{
	"first-name-validation-error": "Minimum 2 karakterer, ingen tal eller specielle karakterer",
	"last-name-validation-error": "Minimum 2 karakterer, ingen tal eller specielle karakterer",
	"email-validation-error": "Venligst indtast en gyldig e-mailadresse",
	"password-validation-error": "Kun alfanumeriske karakterer er tilladte. Kodeordet skal v\u00e6re mellem 6-9 karakterer lang og indehold minimum 1 bogstav og 1 tal.",
	"phone-validation-error": "Venligst indtast et gyldigt telefonnummer",
	"first-name-required-error": "Fornavn kræves.",
	"last-name-required-error": "Efternavn er påkrævet.",
	"email-required-error": "E-mail er påkrævet.",
	"password-required-error": "Adgangskode er påkrævet.",
	"password-minLength-error": "Adgangskoden skal være mindst {{passwordMinLength}} tegn.",
	"password-maxLength-error": "Adgangskoden skal højst være {{passwordMaxLength}} tegn.",
	"password-pattern-error": "Adgangskoden skal indeholde mindst 1 små, 1 store og 1 tal uden specialtegn. (Eksempel: 123Asd).",
	"password-tooltip": "Adgangskoden skal indeholde mindst 1 små, 1 store og 1 tal uden specialtegn. <br><strong>(Eksempel: 123Asd)</strong>",
	"generate-password": "Frembringe",
	"phone-required-error": "Telefon er påkrævet.",
	"only-letters-error" : "Kun breve er tilladt.",
	"register": "Tilmeld dig nu",
	"title-string": "Translated title",
	"WARNING": "ADVARSEL",
	"Due to extremely high media demand, we will close registration as of": "P\u00e5 grund af ekstremt h\u00f8j medieeftersp\u00f8rgsel lukkes registreringen fra",
	"HURRY!": "SKYNDE SIG!",
	"Exclusive offers for": "EKSKLUSIVT FOR",
	"Residents": "INDBYGGERE",
	"just made": "har lige tjent",
	"Bitcoin Is Making People Rich": "Bitcoin g\u00f8r folk rige",
	"And you can Become The": "Og du kan blive den",
	"Next Millionaire...": "n\u00e6ste million\u00e6r...",
	"CHANGE YOUR LIFE TODAY!": "\u00c6ndre dit liv i dag!",
	"First Name": "Fornavn",
	"Last Name": "Efternavn",
	"Email": "Din bedste e-mail",
	"NEXT": "N\u00e6ste >",
	"Password": "Adgangskode",
	"Confirm Password": "Adgangskode (gentag)",
	"confirm-password-validation-error": "Kodeordene er ikke ens",
	"REGISTER NOW": "REGISTRER NU",
	"BID": "BID",
	"ASK": "ASK",
	"Join Us and Start Getting Rich": "Tilmeld dig og begynd at blive rig",
	"with {title}!": "med {title}!",
	"The {title} is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.": "{title} er en gruppe udelukkende for personer, som hoppede med p\u00e5 vognen med de vanvittige tilbagebetalinger, som Bitcoin tilbyder, og i al stilhed har akkumuleret en formue p\u00e5 dette. Medlemmer af {title} nyder hver m\u00e5ned retreats rundt omkring i verden, mens de tjener penge p\u00e5 deres laptop med kun nogle f\u00e5 minutters \"arbejde\" hver dag.",
	"As seen on": "Som set p\u00e5",
	"REAL TESTIMONIALS FROM OUR USERS": "VIRKELIGE TESTEMONIALER FRA VOR BRUGERE",
	"Profit": "Profit",
	"Mark K.": "Mark K.",
	"Fort Worth, TX": "Fort Worth, TX",
	"Jennifer A.": "Jennifer A.",
	"Irvine, CA": "Irvine, CA",
	"Ernest I.": "Ernest I.",
	"Orem, UT": "Orem, UT",
	"Jane K.": "Jane K.",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {title} has allowed me to retire early and live the 1% lifestyle.": "Nu ved jeg omsider, hvad det vil sige at udleve sin dr\u00f8m. Jeg f\u00f8ler ikke l\u00e6ngere, at jeg er udenfor og kigger ind, mens alle andre har det sjovt. {title} har givet mig muligheden for at tr\u00e6kke mig tidligt tilbage og leve en 1%-livsstil.",
	"I've been a member of {title} for only 47 days. But my life has already changed! Not only have I made my first": "Jeg har kun v\u00e6ret medlem af {title} i 47 dage, men mit liv er allerede forandret! Ikke kun har jeg tjent mine f\u00f8rste",
	", but I've also met some of the most incredible people in the process. Thanks, {title}!": ", men undervejs i processen har jeg ogs\u00e5 m\u00f8dt nogle af de mest utrolige mennesker. Tak {title}!",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {title} software full-time.": "Overraskende nok var jeg tidligere investor i Wall Street, og i mine 10 \u00e5rs ans\u00e6ttelse her har jeg aldrig set noget lignende. Alle mine kolleger troede, at jeg var blevet vanvittig, da jeg sagde mit job op for at investere fuldtids med {title}-softwaren.",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": "i profitter senere TIGGER alle mine kolleger mig nu om at lade dem v\u00e6re med.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "Jeg blev fyret for to uger siden. Jeg var l\u00f8bet t\u00f8r for muligheder og troede mit liv var slut. Nu tjener jeg over",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {title}!": "hver eneste dag og det er f\u00f8rste gang i 2 m\u00e5neder, at der ikke er overtr\u00e6k p\u00e5 min konto. Tak {title}!",
	"LASER-ACCURATE PERFORMANCE": "Laserpr\u00e6cis pr\u00e6station",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {title} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "Der findes ingen anden handels-app i verden, der pr\u00e6sterer med et niveau p\u00e5 99,4 procents n\u00f8jagtighed, som {title} kan ramme. Det er \u00e5rsagen til, at vores medlemmer fra hele verden har tillid til at vi fordobler, tredoble og firedobler deres h\u00e5rdt tjente penge.",
	"SUPERIOR TECHNOLOGY": "Overlegen teknologi",
	"The {title} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "{title}-softwaren er fremstillet til at anvende den mest avancerede programmering, som handelsverden nogen sinde har set. Softwaren har et forspring i forhold til markedet p\u00e5 0,01 sekund. Og hvis du ved noget om handel, s\u00e5 ved du, at det har stor betydning. Dette \"tidsspring\" g\u00f8r softwaren til planetens mest konsistente app.",
	"AWARD-WINNING TRADING APP": "Prisvindende handels-app",
	"The {title} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "{title}-appen har vundet en r\u00e6kke priser. Den nyeste, som vi havde \u00e6ren at modtage, var en f\u00f8rsteplads i kategorien handelssoftware for US Trading Association.",
	"JOIN NOW!": "DELTAG NU!",
	"LIVE PROFIT RESULTS": "LEVENDE RESULTATRESULTATER",
	"The {title}": "{title}",
	"Trade Time": "Handelstid",
	"Cryptocurrency": "Cryptocurrency",
	"Result": "Resultat",
	"HOW IT WORKS": "S\u00e5dan virker det",
	"Step 1": "TRIN 1",
	"REGISTER ON THE SITE": "Tilmeld dig p\u00e5 webstedet",
	"Once your registration is accepted, you will automatically become the newest member of the {title}. And you will get to claim our proprietary bitcoin trading software for free.": "N\u00e5r din tilmelding er accepteret, bliver du automatisk det nyeste medlem hos {title}. Hvilket betyder, at du gratis kan hente vores propriet\u00e6re bitcoin handelssoftware.",
	"Step 2": "TRIN 2",
	"FUND YOUR ACCOUNT": "S\u00e6t penge ind p\u00e5 din konto",
	"Like any business, you need working capital to get started. So to start profiting with The {title}, you must invest any amount you desire of": "Som enhver virksomhed har du brug for driftskapital for at komme i gang. S\u00e5 for at komme i gang med at tjene penge med {title}, skal du investere et bel\u00f8b efter eget valg p\u00e5",
	"or more.": "eller mer.",
	"Step 3": "TRIN 3",
	"FINISH": "PARAT",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Klik p\u00e5 \"foretag handel\" for at nyde den pr\u00e6cise og n\u00f8jagtige automatiske handel, baseret p\u00e5 vores prisvindende algoritme. Du kan ogs\u00e5 indstille handler til at foreg\u00e5 manuelt, hvis du foretr\u00e6kker at handle selv.",
	"OPEN FREE ACCOUNT": "\u00c5BEN GRATIS REGNSKAB",
	"FREQUENTLY ASKED QUESTIONS": "Ofte stillede sp\u00f8rgsm\u00e5l",
	"What kind of results can I expect?": "Hvilken slags resultater kan jeg forvente?",
	"{title} members typically profit a minimum of": "Medlemmer af {title} tjener typisk mindst",
	"daily.": "dagligt.",
	"How many hours per day do I need to work?": "Hvor mange timer skal jeg arbejde om dagen?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "Vores medlemmer arbejder i gennemsnit 20 minutter dagligt eller mindre. Fordi softwaren h\u00e5ndterer handlerne, er m\u00e6ngden af \"arbejde\", der kr\u00e6ves, minimal.",
	"What is the maximum amount that I can make?": "Hvad kan jeg maksimalt tjene?",
	"Your profits are unlimited within The {title}. Some members earned their first million within just 61 days.": "Dine profitter i {title} er ubegr\u00e6nsede. Nogle medlemmer tjente deres f\u00f8rste million indenfor bare 61 dage.",
	"How much does the software cost?": "Hvad koster softwaren?",
	"Members of The {title} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "Medlemmer af {title} f\u00e5r gratis en version af vores propriet\u00e6re software. For at blive medlem skal du bare udfylde skemaet her p\u00e5 siden.",
	"Is this like MLM or Affiliate Marketing?": "Er det ligesom MLM eller Affiliate Marketing?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "Det er ikke det samme som MLM, Affiliate Marketing eller noget som helst andet p\u00e5 markedet. Softwaren styres af en innovativ algoritme, der vinder handler med 99,4 procents n\u00f8jagtighed.",
	"Are there any fees?": "Er der nogle gebyrer?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Der er ingen skjulte gebyrer. Ingen m\u00e6glergebyrer eller kommisioner. Alle dine penge tilh\u00f8rer 100% dig og du kan til enhver tid h\u00e6ve dem uden forsinkelse.",
	"GET STARTED NOW": "Kom godt i gang igen",
	"Home": "Home",
	"Privacy Policy": "Privacy Policy",
	"Cookie Policy": "Cookie Policy",
	"Contact Us": "Contact Us",
	"TRY AGAIN": "TRY AGAIN",
	"Congratulations!": "Tillykke!",
	"You got lucky and we managed to register you at the BEST broker available!": "Du har v\u00e6ret heldig, og vi har v\u00e6ret i stand til at registrere dig hos den BEDSTE m\u00e6gler i denne branche.",
	"Your SAFETY is our priority": "Din SIKKERHED er vores prioritet",
	"As determined by its regulatory status,": "Som bestemt i dets lovgivningsm\u00e6ssige status, s\u00e5 tager",
	"takes strict measures to safeguard client's funds and their privacy": "strenge foranstaltninger for at sikre kundens midler og deres privatliv.",
	"BONUS OFFER": "BONUSTILBUD",
	"Make your first steps with a 100% bonus": "Foretag dine f\u00f8rste trin med en bonus p\u00e5 100%",
	"High Payout Options": "H\u00f8je udbetalingshandler",
	"offers up to 88% return per successful trade": "tilbyder op til 88% tilbagebetaling pr. succesfuld handel!",
	"Crypto Currency guidance for beginners and advanced traders!": "Vejledning i kryptovaluta til begyndere og avancerede handlende!",
	"CLICK HERE TO START TRADING": "Klik her og begynd at handle",
	"Example": "Eksempel"
}
